/* CSS Document */
  a:link,
    a:active,
    a:visited   {
                 color: rgb(255,0,0);
                 text-decoration: underline;
                }
 a:hover        {
                 color: rgb(128,128,0);
                 text-decoration: none;
                }
body            {
                 margin: 0px;
                 padding: 0px;
                 text-align: center;
                 font-family:  Verdana, "Geneva CE", lucida, sans-serif;
                 font-size: 0.9em;
                 color: rgb(41,41,41);
                 background:rgb(219,242,170);
                }  
h1              {
                 width: 100%;
                 height: 200px;
                 text-align: right;
                 padding-right: 30px;
                 font-size: 450%;
                 color: rgb(244,164,96);
                 margin: 0px;
                }
h2              {
                 width: 100%;
                 text-align: left;
                 padding-right: 5px;
                 font-size: 150%;
                 color: rgb(255,133,0);
                 margin: 0px;
                 margin-bottom: 10px;
                }
h3              {
                 width: 100%;
                 text-align: center;
                 font-size: 120%;
                 color: rgb(204,102,0);
                 margin: 30px 0px 10px 0px; 
                 border-top: 1px solid rgb(255,204,153);            
                }              
.textik         {
                 float: right;                 
                 text-align: right;
                 padding-right: 100px;
                 font-size: 1.2em;
                 color: rgb(99,99,99);
                 margin: 0px;   
                 margin-top: -110px;
                              
                }                
*               {
                  -moz-box-sizing: border-box;
                   box-sizing: border-box;
                }
#main           {
                 width: 630px;
                 margin: 0px auto;
                 border: 8px solid rgb(255,132,20);
                 border-top: 0px;
                 border-bottom: 0px;
                 background: rgb(250,250,240) url('img/pruh.gif') right repeat-y;
                }  
#head           {
                 width: 100%;
                 height: 200px;
                 background: rgb(250,250,240) url('img/logo1.jpg') no-repeat left;
                }  
#text           {
                 width: 80%;
                 float: left;
                 text-align: left;
                 padding: 10px;
                 _height: 300px;
                 min-height: 300px;
                 background: url('img/pruh2.gif') repeat-x top;
                }  
#menu           {
                 width: 20%;
                 float: right;
                 text-align: left;
                 padding: 5px;
                 font-family: "Trebuchet MS", "MS Sans Serif", Geneva, sans-serif;
                }
#menu   ul li a       {
                 padding-left: 10px;
                 display: block;
                 width: 100%;
                 padding: 2px 0px;
                 padding-left: 2px;
                 font-size: 0.9em;
                 text-align: left;
                 margin-left: 10px;
                 text-decoration: none;
                 color: rgb(130,150,130);
                 font-weight: bold;                 
                 border: 1px solid rgb(234,155,36);
                 border-left: 5px solid rgb(255,204,102);         
                }  
#menu ul li a:hover   {

                 color: rgb(0,0,0);
                 background: rgb(247,176,100);
                 text-decoration: underline; 
                 border-left: 5px solid rgb(0,0,0);                  
                }
.aktivni    div {
                 padding-left: 10px;
                 display: block;
                 width: 100%;
                 padding: 2px 0px;
                 padding-left: 2px;
                 font-size: 0.9em;
                 text-align: left;
                 margin-left: 10px;
                 text-decoration: none;
                 color: rgb(0,0,0);
                 font-weight: bold;                 
                 border: 1px solid rgb(234,155,36);
                 border-left: 5px solid rgb(0,0,0);   
                 background: rgb(247,176,100); 
                }
#menu ul        {
                 width: 100%;
                 margin: 0px;
                 padding: 0px;
                }
#menu li        {
                 _height: 19px;
                 min-height: 19px;
                 width: 90%;
                 padding: 0px;  
                 margin: 0px;
                 margin-bottom: 2px;              
                }
 ul li          {
                 list-style-type: none;
                }
#pata           {
                 width: 100%;
                 height: 20px;
                 clear: both;
                 border-bottom: 1px solid rgb(255,132,20);
                 text-align: left;
                 padding-left: 25%;
                 font-size: 90%;    
                 color: rgb(255,102,0)                             
                }
p               {
                 width: 100%;
                 padding: 0px;
                 margin: 0px;
                 margin-bottom: 15px;    
                 text-align: justify;             
                } 
p:first-letter  {
                 margin-left: 15px;
                }
img             {
                border: 1px solid rgb(0,0,0);
                }
a span {visibility:hidden;}
a:hover span, a:active span, a:focus span	{visibility:visible;}

.zalozky        {
                 line-height: 23px;
                }
#reklama        {                
                 text-align: center;
                 padding: 10px;
                 border-bottom: 1px solid rgb(255,132,20);
                 background: rgb(250,250,240);
                }
#hore a         {
                 margin: 5px;
                 color: rgb(153,0,0)
               }            
sub,   sup      {
                font-size: 74%;
                
               }

.prihlaseni input{
                width: 80px;
                background: rgb(255,255,204);
                border: 1px solid rgb(255,204,51);          
               }              
.mail  input   {
                width: 150px;
                background: rgb(255,255,204);
                border: 1px solid rgb(255,204,0);
                font-size: 95%;
                color: rgb(139,100,7);
               }               
.mail textarea {
                width: 300px;
                height: 70px;
                background: rgb(255,255,204);
                border: 1px solid rgb(255,204,0);
                font-family: Verdana, "Geneva CE", lucida, sans-serif;
                color: rgb(139,100,7);
               }               
.vyhledavani   {
                width: 100%;
                text-align: center;
                margin-top: 15px;
               }
.vyhledavani input{
                width: 90px;
                border: 1px solid rgb(255,204,102);
                background: rgb(255,255,255);
                font-size: 0.9em;
                color: rgb(130,150,130);
                margin: 2px;  
               }               
 #vymena_odkazu{
                font-size: 0.7em;
                margin-top: 30px;
                }         
               
#vymena_odkazu a{
                 color: rgb(0,0,0);
                 text-decoration: none;
                }               
#vymena_odkazu a:hover{                
                 text-decoration: underline;
                }                 
#text ul{
         margin: 25px 0;
         padding: 0;
}     
#text ul li{
            margin: 20px 0;
            padding: 0;
            list-style: none;
} 

#links {
    font-size: 11px;
    text-align: center;
}

#links a, #links a:hover {
    color: black;
    border: 0;
    text-decoration: underline; 
    display: inline;    
}
#links a:hover {text-decoration: none;}
                             
							 
.column-link {
	    margin-left: -3px;
		margin-top: 10px;
}
               
      
